<div class="content">
  {%- include headings/h2.html text="Botones" -%}

  {%- include headings/h3.html text="Botón con link" -%}

  {%- include buttons/link.html href="#" class="btn-primary" content="Click me" -%}

  {%- include headings/h3.html text="Botón con link externo" -%}

  {%- include buttons/link.html href="https://sutty.nl/" class="btn-primary" content="Click me" -%}

  {%- include headings/h3.html text="Botón con atributos extra" -%}

  {%- assign extra = 'data-extra="Inspeccióname"' -%}

  <p>Inspeccionar para encontrar el atributo <code>{{ extra }}</code></p>

  {%- include buttons/link.html href="#" class="btn-primary" content="Click me" extra=extra -%}

  {%- include headings/h3.html text="Botones de todos los colores" -%}

  {%- for color in site.data.theme.colors -%}
    {%- assign class = color[0] | replace: "_", "-" | prepend: "btn-" -%}

    {%- include buttons/link.html href="#" class=class content=class -%}
  {%- endfor -%}

  {%- include headings/h3.html text="Botón sin link" -%}

  <p>Los botones <code>&lt;button&gt;</code> se usan para interacciones JavaScript</p>

  {%- include buttons/button.html class="btn-primary" content="Click me" -%}
</div>
